ugent_wachtwoordservice.settings:
  title: 'UGent Wachtwoordservice'
  description: 'Configure UGent Wachtwoordservice'
  route_name: ugent_wachtwoordservice.settings
  parent: system.admin_config_services
